/* .new-home:not(.colored) {
  padding: 60px 0px;
}

.new-home .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.new-home.colored h2 {
  font-size: 50px;
}

.new-home.colored p {
  font-size: 13px;
}

.new-home h2 {
  font-size: 24px;
}

.new-home img {
  width: 552px;
}

.new-home p {
  font-size: 16px;
  font-weight: 300;
  font-family: "SharpGroteskCustom";
  color: #000;
  font-style: normal;
  padding: 20px 0px 50px;
}

#get-ready,
.home-logo {
  background-color: rgba(63, 82, 199, 0.06);
}

#get-ready .container,
#AI .container {
  position: relative;
  justify-content: normal;
}

#get-ready .container {
  padding-top: 120px;
}

#AI .container {
  justify-content: flex-end;
}

#get-ready h2 {
  font-size: 50px;
  font-weight: bold;
}

#get-ready img {
  display: block;
  width: 539px;
  height: auto;
}

#AI img {
  display: block;
  width: 400px;
  height: auto;
}

#get-ready .text,
#AI .text {
  position: absolute;
}

#get-ready .text h2,
#AI .text h2 {
  color: #3f52c7;
}

#get-ready .text {
  left: 30em;
  top: 60px;
}

#AI .text {
  top: 0px;
  left: 0px;
}

.home-logo {
  text-align: center;
  padding: 60px 0px;
}

.home-logo h2 {
  font-size: 20px;
}

.home-logo .img-box {
  padding-top: 46px;
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.home-logo .img-box img:nth-child(1) {
  width: 115px;
}

.home-logo .img-box img {
  width: 150px;
}
#saved {
  position: relative;
}
#saved img {
  width: 100%;
}

#saved .container {
  position: absolute;
  top: 0px;
  max-width: 100% !important;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.55);
}

#saved .text h2,
#saved .text p {
  text-align: center;
  color: #fff;
}

#saved .text p {
  font-size: 28px;
  font-family: "SharpGroteskCustom";
  font-weight: 300;
}

#saved .text h2 {
  font-size: 76px;
} */
